<html>
    <head>
        <title>GoLang PoolDigital ProCon Proxy Debug</title>
        <script src="js/poolcontrol.js" data-src="GetState.json" data-interval="1000"></script>
        <style>
            table {
                width:100%;
            }
            th {
                background-color:#f0F0F0;

            }
            code {
                text-align:right;
                font-size: 10px;
                display: block;
            }

            .poolControlData.changed {
                font-weight:bold;
            }

            .poolControlData.changed.increased {
                color:green;
            }

            .poolControlData.changed.decreased {
                color:red;
            }

        </style>
    </head>
    <body>
        <div id="PoolControl2019debugData"></div>
    </body>
</html>